/* IE10 viewport hack for Surface/desktop Windows 8 bug */

@-webkit-viewport {
    width: device-width
}

@-moz-viewport {
    width: device-width
}

@-ms-viewport {
    width: device-width
}

@-o-viewport {
    width: device-width
}

@viewport {
    width: device-width
}


/* RESET-BOOTSTRAP */

*,
*:before,
*:after {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    box-sizing: border-box;
    webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
figcaption,
figure,
footer,
header,
nav,
section {
    display: block
}

body,
html {
    line-height: 1.4;
    height: 100%;
    width: 100%;
    position: relative;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

.container,
.container-fluid {
    height: inherit;
    padding: 0 15px;
    margin: 0 auto;
    text-align: center
}

.container .row {
    margin: 0 -15px
}

.row {
    height: inherit
}

.row:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.lead {
    margin-bottom: 20px;
    font-size: 130%;
    font-weight: 300;
    line-height: 1.4
}

.cell,
.xs12,
.xs11,
.xs10,
.xs9,
.xs8,
.xs7,
.xs6,
.xs5,
.xs4,
.xs3,
.xs2,
.xs1,
.sm12,
.sm11,
.sm10,
.sm9,
.sm8,
.sm7,
.sm6,
.sm5,
.sm4,
.sm3,
.sm2,
.sm1,
.md12,
.md11,
.md10,
.md9,
.md8,
.md7,
.md6,
.md5,
.md4,
.md3,
.md2,
.md1,
.lg12,
.lg11,
.lg10,
.lg9,
.lg8,
.lg7,
.lg6,
.lg5,
.lg4,
.lg3,
.lg2,
.lg1 {
    display: inline-block;
    padding: 15px;
    vertical-align: middle;
    position: relative;
    max-width: 100%;
}

.xs12 {
    width: 100%
}

.xs11 {
    width: 91.66666667%
}

.xs10 {
    width: 83.33333333%
}

.xs9 {
    width: 75%
}

.xs8 {
    width: 66.66666667%
}

.xs7 {
    width: 58.33333333%
}

.xs6 {
    width: 50%
}

.xs5 {
    width: 41.66666667%
}

.xs4 {
    width: 33.33333333%
}

.xs3 {
    width: 25%;
}

.xs2 {
    width: 16.66666667%
}

.xs1 {
    width: 8.33333333%
}

.xs-left {
    text-align: left;
}

.xs-right {
    text-align: right;
}


/*.modal{position:fixed;top:0;left:0;bottom:0;right:0;/*width:100%;height:100%;*background:#fe6;z-index:9999;display:none}*/

.modal {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 0;
    /* display:none; */
    z-index: 99999;
    overflow: hidden;
    opacity: 0;
    /*-webkit-overflow-scrolling: touch;*/
    outline: 0;
    background: #111;
    background: rgba(0, 0, 0, 0.9);
}

.modal.active {
    /* display:block; */
    height: 100%;
    opacity: 1;
    overflow: auto;
}


/*body.with-modal html{overflow:hidden}
body.with-modal .modal{overflow-x: hidden;overflow-y: auto}*/

.modal-dialog {
    width: auto;
    margin: 10px;
    max-height: 100
}

.modal-content {
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

.modal-header {
    padding: 10px 15px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 20px;
    font-weight: bold
}

.modal-header a {
    float: right;
    font-size: 18px;
    color: #ccc;
    text-decoration: none;
    -webkit-appearance: none;
}

.modal-body {
    position: relative;
    padding: 15px;
    line-height: 1.2;
}


/* .modal-body p:last-child{margin-bottom:0} */

.modal-body iframe {
    width: 100%;
    height: 100%
}

.modal-footer {
    padding: 10px 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5
}

.modal-gallery {
    height: 100%;
    position: relative;
    color: #fff;
    text-align: center;
}

.modal-gallery .nav {
    background: #000;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px;
}

.modal-gallery .nav button {
    margin: 2px;
    font-size: 40px;
    color: #fff;
    outline: 0;
    background: transparent;
    border: 0;
    padding: 0;
    cursor: pointer;
}

.modal-gallery .nav button:hover {
    color: #fe6
}

.modal-gallery .row {
    height: 100%;
    padding: 10px 10px 80px;
    background: transparent url(../img/loader6.gif) center no-repeat
}

.modal-gallery .item {
    display: inline-block;
    max-width: 100%;
    max-height: 100%
}

@media screen and (min-width: 768px) {
    .container {
        width: 750px
    }
    /* .lead {
        font-size: 21px
    } */
    .sm1 {
        width: 8.33%
    }
    .sm2 {
        width: 16.66%
    }
    .sm3 {
        width: 25%
    }
    .sm4 {
        width: 33.33%
    }
    .sm5 {
        width: 41.66%
    }
    .sm6 {
        width: 50%
    }
    .sm7 {
        width: 58.33%
    }
    .sm8 {
        width: 66.66%
    }
    .sm9 {
        width: 75%
    }
    .sm10 {
        width: 83.33%
    }
    .sm11 {
        width: 91.66%
    }
    .sm12 {
        width: 100%
    }
    .modal-dialog {
        width: 600px;
        margin: 30px auto
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5)
    }
    .modal-sm {
        width: 300px
    }
    .sm-left {
        text-align: left
    }
    .sm-right {
        text-align: right
    }
}

@media screen and (min-width: 992px) {
    .container {
        width: 970px
    }
    .md12 {
        width: 100%
    }
    .md11 {
        width: 91.66666667%
    }
    .md10 {
        width: 83.33333333%
    }
    .md9 {
        width: 75%
    }
    .md8 {
        width: 66.66666667%
    }
    .md7 {
        width: 58.33333333%
    }
    .md6 {
        width: 50%
    }
    .md5 {
        width: 41.66666667%
    }
    .md4 {
        width: 33.33333333%
    }
    .md3 {
        width: 25%;
    }
    .md2 {
        width: 16.66666667%
    }
    .md1 {
        width: 8.33333333%
    }
    .md-left {
        text-align: left
    }
    .md-right {
        text-align: right
    }
}

@media screen and (min-width: 1200px) {
    .container {
        width: 1170px
    }
    .lg12 {
        width: 100%
    }
    .lg11 {
        width: 91.66666667%
    }
    .lg10 {
        width: 83.33333333%
    }
    .lg9 {
        width: 75%
    }
    .lg8 {
        width: 66.66666667%
    }
    .lg7 {
        width: 58.33333333%
    }
    .lg6 {
        width: 50%
    }
    .lg5 {
        width: 41.66666667%
    }
    .lg4 {
        width: 33.33333333%
    }
    .lg3 {
        width: 25%
    }
    .lg2 {
        width: 16.66666667%
    }
    .lg1 {
        width: 8.33333333%
    }
    .lg-left {
        text-align: left
    }
    .lg-right {
        text-align: right
    }
    .no-lg {
        display: none
    }
}

@media screen and (max-width:1199px) {
    .no-md {
        display: none
    }
}

@media screen and (max-width:991px) {
    .no-sm {
        display: none
    }
}

@media screen and (max-width:767px) {
    .no-xs {
        display: none
    }
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

img,
iframe {
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    padding: 0
}

img {
    vertical-align: middle;
    width: auto;
    height: auto;
}

ol,
ul {
    list-style: none
}

.table {
    display: table;
    border-collapse: collapse;
    width: 100%
}

.tablefixed {
    table-layout: fixed
}

.tr {
    display: table-row
}

.td {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    padding: 5px
}

h1 {
    font-size: 220%;
    font-weight: bold
}

h2 {
    font-size: 190%;
    font-weight: bold
}

h3 {
    font-size: 160%;
    font-weight: bold
}

h4 {
    font-size: 130%;
    font-weight: bold
}

h5 {
    font-size: 115%;
    font-weight: bold
}

h6 {
    font-size: 100%;
    font-weight: bold
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 10px
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    /* font-size: 14px; */
    font-weight: 400;
    /* line-height: 1.42857143; */
    text-align: center;
    white-space: nowrap;
    /* vertical-align: middle; */
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    font-style: italic;
}

.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    /* border-radius: 6px */
}

.alert {
    padding: 12px;
    margin-bottom: 20px;
    border-radius: 4px;
    background: #eee;
    border: 1px solid #ddd;
    display: none
}

.alert.ok {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6
}

.alert.error {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc
}

.alert.info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1
}

@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}

@-o-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}

@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}

.progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #fe6;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}

.progress-striped .progress-bar,
.progress-bar-striped {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
}

.progress.active .progress-bar,
.progress-bar.active {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}

.progress-bar-success {
    background-color: #5cb85c;
}

.progress-striped .progress-bar-success {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}

.progress-bar-info {
    background-color: #5bc0de;
}

.progress-striped .progress-bar-info {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}

.progress-bar-warning {
    background-color: #f0ad4e;
}

.progress-striped .progress-bar-warning {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}

.progress-bar-danger {
    background-color: #d9534f;
}

.progress-striped .progress-bar-danger {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}

.circled {
    border-radius: 50%;
    overflow: hidden
}

.small {
    font-size: 80%
}

.alignleft {
    float: left;
    margin-right: 5px
}

.aligncenter {
    margin: 0 auto
}

.alignright {
    float: right;
    margin-left: 5px
}

.nopd {
    padding: 0
}

.clear {
    clear: both
}

.top {
    vertical-align: top
}

.middle {
    vertical-align: middle
}

.bottom {
    vertical-align: bottom
}

.nowrap {
    white-space: nowrap
}

.uppercase {
    text-transform: uppercase
}

.lowercase {
    text-transform: lowercase
}

.push {
    height: 10px;
    width: 10px
}

.bigpush {
    height: 30px;
    width: 30px
}

.hide {
    display: none
}

.inline {
    display: inline
}

.block {
    display: block;
    width: 100%;
    height: 100%
}


/* MAIN */

html,
body {
    background: #fff;
    font-size: 16px;
    color: #333;
    font-family: "Comfortaa", Helvetica, sans-serif
}

body.loaded #loader {
    display: none
}

.font1 {
    font-family: 'Dancing Script', cursive;
    font-weight: bold;
    font-size: 300%
}

a,
.a {
    color: #337ab7;
    text-decoration: none;
    cursor: pointer
}

a:hover,
.a:hover {
    color: #23527c;
    text-decoration: underline
}


/* 404 */

#page404 {
    background: #000 url(../img/s1.jpg) center no-repeat;
    background-size: cover;
    color: #fff;
    height: 100%;
}


/* DESIGN */

#scrollToTop {
    position: fixed;
    bottom: 8px;
    right: -50px;
    background: #56271b;
    height: 40px;
    width: 40px;
    text-align: center;
    color: #fe6;
    z-index: 998;
    line-height: 40px;
    text-shadow: 0 0 20px #fff;
}

body.scrolled #scrollToTop {
    right: 8px;
    transition: right 0.5s
}

#scrollToTop:hover {
    color: #fff
}

#scrollToTop .fa {
    font-size: 36px
}


/* HEADER */

#header {
    background: rgba(0, 0, 0, 0.4);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999
}

#header a {
    color: #fff;
    padding: 0 10px;
    font-size: 18px;
    display: inline-block
}

#header a.active,
#header a:hover {
    color: #fe6;
    text-decoration: none
}

#header a.facebook {
    padding: 4px 6px;
    margin-left: 10px
}

#header .cell {
    padding: 5px
}

#header .td {
    padding: 0
}

#header .logo img {
    margin: 0;
    max-height: 70px;
    display: inline-block
}

#header .menu-button {
    width: 48px
}

#header .menu-button a {
    font-size: 24px;
    border: 1px solid #fff;
    border-radius: 4px;
    text-align: center;
    padding: 5px
}

#header .menu-button a.close {
    display: none
}

body.scrolled #header,
#header.open-menu {
    background: #56271b;
    box-shadow: 0 0 10px #000
}

body.scrolled #header .logo img {
    max-height: 50px
}

body.scrolled #header .after {
    position: absolute;
    bottom: -8px;
    height: 8px;
    width: 100%;
    background: linear-gradient(-45deg, transparent 75%, #56271b 75%) 0 50%, linear-gradient( 45deg, transparent 75%, #56271b 75%) 0 50%;
    background-repeat: repeat-x;
    background-size: 8px 8px, 8px 8px;
}

#header.open-menu #nav {
    display: inline-block;
    width: 100%;
    text-align: center;
    z-index: 1;
    margin-top: 10px;
    border-top: 1px solid #ddd48c;
    padding: 20px 0;
}

#header.open-menu #nav a.scroll {
    display: inline-block;
    width: 100%;
    font-size: 140%;
    padding: 4px 0
}

#header.open-menu a.facebook {
    padding: 4px 6px;
    margin: 10px 0 0 0
}

#header.open-menu .menu-button a.open {
    background: #fff;
    display: none
}

#header.open-menu .menu-button a.close {
    display: inline-block
}


/* SLIDER */

#slider1 {
    background: #fff url(../img/s1.jpg) center no-repeat;
    background-size: cover;
    /**/
    color: #fff;
    /* padding: 150px 0; */
    position: relative;
    min-height: 550px;
    height: 100%;
    /*overflow:hidden;*/
    /*box-shadow: 0 0 50px 5px #fff inset;*/
    text-shadow: 2px 2px 3px #333
}

#slider1 .font1 {
    font-size: 360%;
    margin-bottom: 20px
}

#slider1 .lead {
    margin-bottom: 30px
}


/* MAIN */

h3.dark {
    color: #56271b
}

img.bordered {
    border: 2px solid #56271b;
    border-radius: 4px
}

#main1 {
    background: #120b05;
    padding: 20px 0;
    color: #fff
}

#main1 .row>div {
    font-size: 20px;
    font-style: italic
}

#main1 img {
    margin-bottom: 15px
}

#main1 .fa {
    font-size: 50px
}

#main2 {
    padding: 20px 0 30px;
    background: #eee;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc
}

#main3 {
    background: #242a33 url(../img/img4.jpg) center no-repeat;
    background-size: cover;
    color: #fff;
    padding-top: 50px
}

#main3 h2 {
    font-weight: bold;
    color: #fff;
    font-size: 44px;
    line-height: 1
}

#main3 h2>span {
    color: #69f
}

#main4 {
    background: #fff url(../img/main4.jpg) center no-repeat;
    background-size: cover;
    padding: 50px 0 40px;
    color: #fff
}

#main4 h2,
#main4 h3 {
    color: #fe6
}


/* SECTIONS */

#section1 {
    padding: 50px 0
}


/*#section1 h2{color:#fe6;font-size: 60px;/* font-weight:bold; *line-height:60px;margin: 0 0 20px}
#section1 h2 span{font-size: 40px}*/


/* JUMBO */

#jumbo1 {
    padding: 20px 0 40px
}

#jumbo1 .box {
    background: #fbf0e7
}

#jumbo1 h2 {
    border-bottom: 1px solid #fe6;
    padding-bottom: 15px;
    color: #fe6;
    margin-bottom: 20px
}


/* MENU LISTS */

#menulist1 {
    padding: 40px 0 20px;
    background: #fff url(../img/our-menu-bg.jpg) center repeat;
    overflow: hidden;
    -webkit-box-shadow: inset 0 8px 9px -6px #b0b0b0;
    -moz-box-shadow: inset 0 8px 9px -6px #b0b0b0;
    box-shadow: inset 0 0 20px #999
}

#menulist1 h3,
#menulist1 h4 span {
    color: #fe6
}

#menulist1 h4 {
    padding-bottom: 5px;
    color: #444;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 1px dashed #fe6
}

#menulist1 h4 em {
    font-style: normal;
    font-size: 18px
}

#menulist1 h4 span {
    font-size: 20px;
    float: right
}

#menulist1 ul {
    list-style: none;
    margin: 0 0 40px;
    padding: 0
}

#menulist1 ul li {
    padding-top: 5px
}


/* TESTIMONIALS */

#testimonials1 {
    background: #fff url(../img/testimonials3.jpg) center no-repeat;
    background-size: cover;
    /*background-attachment:fixed;*/
    color: #fff;
    padding: 50px 10px
}

#testimonials1 .section-title {
    color: #fe6
}

#testimonials1 .box{
    max-width: 600px;
    margin: 0 auto
}

#testimonials1 .nav .fa {
    font-size: 30px
}

#testimonials1 a,
#testimonials1 .a {
    color: #fe6
}


/*#testimonials1 .a:hover{color:#56271b}*/

#testimonials1 .bullets .a {
    display: inline-block;
    margin-right: 3px;
    border: 1px solid #56271b;
    padding: 4px;
    background: #fe6;
    vertical-align: middle;
    border-radius: 50%
}

#testimonials1 .bullets .a:hover,
#testimonials1 .bullets .a.active {
    padding: 6px;
    border-color: #fe6;
    background: #56271b
}

.carousel .item {
    height: 0;
    overflow: hidden;
    opacity: 0;
    font-style: italic
}

.carousel .item.active {
    height: auto;
    opacity: 1
}


/* PARTNERS */

#partners1 {
    background: #f4f4f4;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd
}

#partners1 img {
    display: inline-block
}

#partners1 blockquote {
    padding: 0 0 0 10px;
    margin: 0;
    border-left: 5px solid #999
}


/* SERVICES */

#services1 {
    padding: 30px 0
}

#services1 h4 {
    margin-top: 20px;
    margin-bottom: 10px
}

#services1 h4,
#services1 .btn {
    text-transform: uppercase
}

#services1 .hover-content {
    margin-bottom: 10px;
    overflow: hidden;
    position: relative
}

#services1 .head-part {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    -webkit-transform: translate(0%, -100%);
    -moz-transform: translate(0%, -100%);
    -o-transform: translate(0%, -100%);
    transform: translate(0%, -100%);
    opacity: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    line-height: 100%
}

#services1 .hover-content:hover .head-part {
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    opacity: 1
}

#services1 .head-part .fa {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 30px
}

#services2 {
    padding: 30px 0;
    background: url("../img/bg-image-1.jpg") 50% 0px no-repeat;
    background-size: cover;
    /**/
    color: #fff
}

#services2 .section-title {
    color: #fff
}

#services2 .item {
    margin-top: 40px
}

#services2 h3 {
    margin-bottom: 0
}

#services2 .fa {
    font-size: 36px
}

#services3 {
    padding: 30px 0
}

#services3 .thumbnail {
    padding-top: 15px
}

#services3 .thumbnail:hover {
    box-shadow: 0 0 20px 0 #999
}

#services3 .s {
    width: 150px;
    height: 150px;
    background: #777 url("../img/services.jpg") center 0 no-repeat;
    margin: 0 auto;
    border: 1px solid #ccc
}

#services3 .s2 {
    background-position: center -150px
}

#services3 .s3 {
    background-position: center -300px
}

#services3 .s4 {
    background-position: center -450px
}

#services3 .s5 {
    background-position: center -600px
}

#services3 .s6 {
    background-position: center -750px
}

#services3 .s7 {
    background-position: center -900px
}

#services3 .s8 {
    background-position: center -1050px
}


/* FEATURES */

#features1 {
    background: #fff url(../img/main4.jpg) center no-repeat;
    background-size: cover;
    /*background-attachment:fixed;*/
    padding: 50px 0;
    color: #fff
}

#features1 h2 {
    color: #fe6
}

#features1 .item {
    margin-bottom: 20px
}

#features1 .item .fa {
    font-size: 50px;
    color: #fe6
}

#features1 .circled {
    border: 2px solid #56271b;
    box-shadow: 0 0 100px #ccc;
}


/* TABS */

#tabs1 {
    padding: 30px 0
}

#tabs1 .nav {
    margin-bottom: 20px
}

#tabs1 .nav .btn {
    margin: 5px
}

#tabs1 .item.active {
    border: 1px solid #ccc;
    background: #eee
}

.tab .item {
    height: 0;
    overflow: hidden;
    opacity: 0
}

.tab .item.active {
    height: auto;
    opacity: 1
}


/* ACCORDION */

#accordion1 {
    padding: 30px 0
}

#accordion1 .item {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 5px
}

#accordion1 .title a {
    display: block;
    font-size: 16px;
    text-align: left;
    padding: 10px 15px;
    background: #f4f4f4;
    color: #fe6
}

#accordion1 .title a:after {
    font-family: 'FontAwesome';
    content: "\f054";
    float: right
}

#accordion1 .item.active a,
#accordion1 .item .title a:hover {
    background: #ddd
}

#accordion1 .item.active .title a:after {
    content: "\f078"
}

#accordion1 .title .fa {
    margin-right: 5px
}

#accordion1 .item.active .body {
    padding: 15px;
    border-top: 1px solid #ddd
}

.accordion .item .body {
    height: 0;
    overflow: hidden
}

.accordion .item.active .body {
    height: auto
}


/* SCORES */

#scores1 {
    padding: 40px 0;
    background: #20222e url(../img/img2.jpg) center no-repeat;
    background-size: cover;
    color: #fff
}

#scores1 .section-title {
    color: #fff
}

#scores1 .score {
    display: inline-block;
    width: 150px;
    height: 150px;
    font-size: 36px;
    line-height: 150px;
    border: 3px solid #fff;
    border-radius: 50%;
    margin-bottom: 20px
}


/* VIDEO */

#video1 {
    padding: 30px 0
}


/* GALLERY */

#gallery1 {
    padding: 60px 0;
    background: #ccc url(../img/gallery1.jpg) center no-repeat;
    background-size: cover
}

#gallery2 {
    padding: 50px 0
}


.gallery .imgBox{position:relative;padding:0 0 18%;overflow:hidden}
.gallery .imgBox img{cursor:pointer;position:absolute;width:100%;height:auto;min-height:100%;min-width: 100%; *margin:auto;top:0;left:0;bottom:0;right:0;}

.gallery .imgBox img {
    border: 2px solid #fff;
    border-radius: 8px
}

body.notouch .gallery .imgBox img:hover {
    opacity: 0.7;
    cursor: pointer
}


/* NEWSLETTER */

#newsletter1 {
    padding: 50px 0;
    background: #ccc url(../img/newsletter2.jpg) center no-repeat;
    background-size: cover
}


/* CONTACTS */

#contacts1 {
    padding: 50px 0
}

#contacts1 h4 {
    margin-bottom: 5px
}

#contacts1 .fa-fw {
    margin-right: 5px
}

#contacts1 textarea {
    resize: vertical
}

#contacts1 .alert {
    display: none
}


/* MAP */

#map1 {
    background: #000 url(../img/map1.jpg) center no-repeat;
    background-size: cover;
    padding: 40px 0
}

#map1 h3 {
    text-shadow: 0 0 5px #fff
}


/* FOOTER */

#footer1 {
    background: #333 url(../img/footerbg.png);
    color: #dedede;
    padding: 30px 10px 40px
}

#footer1 img {
    width: 260px;
    margin-bottom: 10px
}


/* COPYRIGHT */

#copyright1 {
    background: #000;
    color: #999;
    padding: 10px
}

#copyright1 a {
    color: #d5d5d5
}

#copyright1 a:hover {
    color: #999;
    text-decoration: none;
}


/* COMMON */

.animate,
a,
.a,
button,
.carousel .item,
.tab .item,
.accordion .body {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

section {
    position: relative
}

.section-header {
    text-align: center
}

.section-title {
    color: #fe0;
    margin-bottom: 30px;
    font-size: 360%
}

.section-title.dark {
    color: #56271b;
}

.section-title:after {
    display: block;
    content: '';
    height: 1px;
    width: 50px;
    margin: 15px auto 0;
    background: #fe0
}

.section-title.dark:after {
    background: #56271b
}

.light-bg .container,
.dark-bg .container {
    z-index: 3;
    position: relative
}

.light-bg,
.dark-bg {
    z-index: 1
}

.light-bg:after,
.dark-bg:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
}

.dark-bg:after {
    background-color: rgba(0, 0, 0, 0.2)
}


/* .social a {
display: inline-block;
margin-right: 5px;
width: 45px;
height: 45px;
text-align: center;
border-radius: 4px
}

.social a:hover {
background: #333;
color: #fff
} */


/* .social .fa {
font-size: 25px;
line-height: 48px
} */

.btn.facebook {
    color: #fff;
    background: #3b5998;
    border-color: #375084;
}

body.notouch .btn.facebook:hover {
    background: #2f426b;
    border-color: #375084;
    color: #fff !important
}


/* .social .googleplus {
color: #fff;
background: #dd4b39
} */

.btn {
    background: #56271b;
    color: #fe6;
    border-color: #fe6;
    text-decoration: none
}

.btn:hover,
.btn.active {
    background: #300;
    color: #fff;
    border: 1px solid #fff;
    text-decoration: none
}


/* .btn .fa {
    margin-left: 3px
} */

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #eee
}

blockquote cite {
    display: block;
    font-size: 80%;
    line-height: 1.42857143;
    color: #777
}

blockquote cite:before {
    content: '\2014 \00A0'
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    /* line-height: 1.42857143; */
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

form .item {
    position: relative;
    margin-bottom: 15px
}

form .item .fa {
    position: absolute;
    top: 8px;
    right: 10px;
    color: #ccc
}

form .input {
    /* position: relative; */
    display: block;
    width: 100%;
    height: 34px;
    padding-right: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

form .input:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

form textarea.input {
    height: auto
}

.input::-moz-placeholder {
    color: #999;
    opacity: 1
}

.input:-ms-input-placeholder {
    color: #999
}

.input::-webkit-input-placeholder {
    color: #999
}

.input::-ms-expand {
    background-color: transparent;
    border: 0
}


/* MOBILE */


/* @media screen and (min-width: 768px) {
#slider1 .lead {
font-size: 21px
}
#slider1 h1 {
font-size: 400%
}
}

@media screen and (min-width: 992px) {
#header .menu-button {
display: none
}
}

@media screen and (max-width: 768px) {
#header .logo {
max-width: 65%
}
} */

.red {
    color: #f00
}

.green {
    color: #090
}

@media screen and (min-width: 992px) {
    .no-l {
        display: none
    }
}